[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] vgscan -- invalid i/o protocol version



Anyone seen this error msg before?

I'm running RH6 with kernel 2.2.10 and the LVM patches applied. I
originially tried to follow the HOWTO but on the first command i got:

pvcreate -- ERROR: "/etc/lvmtab" doesn't exist; please run vgscan

so i ran vgscan and got the message in the subject line. It's possible I'm
being really thick and I don't really know what I'm doing. Do I need the
devfs patches too?

I'm new to lvm-on-linux but I love it on HP-UX.

Cheers!

James



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]